The following SCAP content has been released to SCAP Repo and SecPod ANCOR. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:31587 CVE-2015-7188, Cross site scripting vulnerability in Mozilla Firefox or Firefox ESR by appending whitespace characters to an IP address string
oval:org.secpod.oval:def:31588 CVE-2015-7188,
MFSA2015-122,
Cross site scripting vulnerability in Mozilla Firefox or Firefox ESR by appending whitespace characters to an IP address string – MFSA2015-122
oval:org.secpod.oval:def:31589 CVE-2015-7187, Cross site scripting vulnerability in Mozilla Firefox via inline JavaScript code
oval:org.secpod.oval:def:31590 CVE-2015-7187,
MFSA2015-121,
Cross site scripting vulnerability in Mozilla Firefox via inline JavaScript code – MFSA2015-121
oval:org.secpod.oval:def:31592 CVE-2015-7183, Memory corruption vulnerability in Mozilla Firefox or Firefox ESR via unspecified vectors
oval:org.secpod.oval:def:31591 CVE-2015-7181,
CVE-2015-7182,
CVE-2015-7183,
MFSA2015-133,
Multiple memory corruption vulnerabilities in Mozilla Firefox or Firefox ESR via unspecified vectors – MFSA2015-133
oval:org.secpod.oval:def:31593 CVE-2015-7182, Heap-based buffer overflow vulnerability in Mozilla Firefox or Firefox ESR via crafted OCTET STRING data
oval:org.secpod.oval:def:31594 CVE-2015-7181, Denial of service vulnerability in Mozilla Firefox or Firefox ESR via crafted OCTET STRING data
oval:org.secpod.oval:def:31595 CVE-2015-4518, Cross site scripting vulnerability in Mozilla Firefox via vectors involving SVG animations and the about:reader URL
oval:org.secpod.oval:def:31596 CVE-2015-4518,
MFSA2015-118,
Denial of service vulnerability in Mozilla Firefox via vectors involving SVG animations and the about:reader URL – MFSA2015-118
oval:org.secpod.oval:def:31597 CVE-2015-4515, Information disclosure vulnerability in Mozilla Firefox when NTLM v1 is enabled for HTTP authentication
oval:org.secpod.oval:def:31598 CVE-2015-4515,
MFSA2015-117,
Information disclosure vulnerability in Mozilla Firefox when NTLM v1 is enabled for HTTP authentication – MFSA2015-117
oval:org.secpod.oval:def:31599 CVE-2015-4514, Multiple unspecified vulnerabilities in the browser engine in Mozilla Firefox via unknown vectors
oval:org.secpod.oval:def:31600 CVE-2015-4513, Multiple unspecified vulnerabilities in Mozilla Firefox or Firefox ESR via unknown vectors
oval:org.secpod.oval:def:31601 CVE-2015-4513,
CVE-2015-4514,
MFSA2015-116,
Multiple unspecified vulnerabilities in Mozilla Firefox or Firefox ESR – MFSA2015-116
oval:org.secpod.oval:def:31573 CVE-2015-7199, Memory corruption vulnerability in Mozilla Firefox or Firefox ESR via a crafted SVG document
oval:org.secpod.oval:def:31572 CVE-2015-7198,
CVE-2015-7199,
CVE-2015-7200,
MFSA2015-131,
Multiple vulnerabilities in Mozilla Firefox and Mozilla Firefox ESR – MFSA2015-131
oval:org.secpod.oval:def:31571 CVE-2015-7200, Unspecified vulnerability in the CryptoKey interface implementation in Mozilla Firefox or Firefox ESR via vectors related to a cryptographic key
oval:org.secpod.oval:def:31574 CVE-2015-7198, Buffer overflow vulnerability in TextureStorage11 in ANGLE in Mozilla Firefox or Firefox ESR via crafted texture data
oval:org.secpod.oval:def:31575 CVE-2015-7197, Mixed-content restriction bypass vulnerability in Mozilla Firefox or Firefox ESR via crafted JavaScript code
oval:org.secpod.oval:def:31576 CVE-2015-7197,
MFSA2015-132,
Mixed-content restriction bypass vulnerability in Mozilla Firefox or Firefox ESR via crafted JavaScript code – MFSA2015-132
oval:org.secpod.oval:def:31577 CVE-2015-7196, Denial of service vulnerability in Mozilla Firefox or Firefox ESR via a crafted Java applet that deallocates an in-use JavaScript wrapper
oval:org.secpod.oval:def:31578 CVE-2015-7196,
MFSA2015-130,
Denial of service vulnerability in Mozilla Firefox or Firefox ESR via a crafted Java applet that deallocates an in-use JavaScript wrapper – MFSA2015-130
oval:org.secpod.oval:def:31579 CVE-2015-7195, Information disclosure vulnerability in Mozilla Firefox via vectors involving a redirect
oval:org.secpod.oval:def:31580 CVE-2015-7195,
MFSA2015-129,
Information disclosure vulnerability in Mozilla Firefox via vectors involving a redirect – MFSA2015-129
oval:org.secpod.oval:def:31581 CVE-2015-7194, Buffer underflow vulnerability in Mozilla Firefox or Firefox ESR via a crafted ZIP archive
oval:org.secpod.oval:def:31582 CVE-2015-7194,
MFSA2015-128,
Buffer underflow vulnerability in Mozilla Firefox or Firefox ESR via a crafted ZIP archive – MFSA2015-128
oval:org.secpod.oval:def:31583 CVE-2015-7193, Same Origin Policy bypass vulnerability in Mozilla Firefox or Firefox ESR by leveraging the lack of a preflight-request step
oval:org.secpod.oval:def:31584 CVE-2015-7193,
MFSA2015-127,
Same Origin Policy bypass vulnerability in Mozilla Firefox or Firefox ESR by leveraging the lack of a preflight-request step – MFSA2015-127
oval:org.secpod.oval:def:31585 CVE-2015-7189, Heap-based buffer overflow vulnerability in Mozilla Firefox or Firefox ESR via vectors involving a CANVAS element and crafted JavaScript code
oval:org.secpod.oval:def:31586 CVE-2015-7189,
MFSA2015-123,
Heap-based buffer overflow vulnerability in Mozilla Firefox or Firefox ESR via vectors involving a CANVAS element and crafted JavaScript code – MFSA2015-123
oval:org.secpod.oval:def:31611 CVE-2015-7195,
MFSA2015-129,
Information disclosure vulnerability in Mozilla Firefox via vectors involving a redirect – MFSA2015-129 (Mac OS X)
oval:org.secpod.oval:def:31612 CVE-2015-7194, Buffer underflow vulnerability in Mozilla Firefox or Firefox ESR via a crafted ZIP archive (Mac OS X)
oval:org.secpod.oval:def:31613 CVE-2015-7194,
MFSA2015-128,
Buffer underflow vulnerability in Mozilla Firefox or Firefox ESR via a crafted ZIP archive – MFSA2015-128
oval:org.secpod.oval:def:31614 CVE-2015-7193, Same Origin Policy bypass vulnerability in Mozilla Firefox or Firefox ESR by leveraging the lack of a preflight-request step (Mac OS X)
oval:org.secpod.oval:def:31615 CVE-2015-7193,
MFSA2015-127,
Same Origin Policy bypass vulnerability in Mozilla Firefox or Firefox ESR by leveraging the lack of a preflight-request step – MFSA2015-127
oval:org.secpod.oval:def:31616 CVE-2015-7189, Heap-based buffer overflow vulnerability in Mozilla Firefox or Firefox ESR via vectors involving a CANVAS element and crafted JavaScript code (Mac OS X)
oval:org.secpod.oval:def:31617 CVE-2015-7189,
MFSA2015-123,
Heap-based buffer overflow vulnerability in Mozilla Firefox or Firefox ESR via vectors involving a CANVAS element and crafted JavaScript code – MFSA2015-123
oval:org.secpod.oval:def:31618 CVE-2015-7188, Cross site scripting vulnerability in Mozilla Firefox or Firefox ESR by appending whitespace characters to an IP address string (Mac OS X)
oval:org.secpod.oval:def:31619 CVE-2015-7188,
MFSA2015-122,
Cross site scripting vulnerability in Mozilla Firefox or Firefox ESR by appending whitespace characters to an IP address string – MFSA2015-122
oval:org.secpod.oval:def:31620 CVE-2015-7187, Cross site scripting vulnerability in Mozilla Firefox via inline JavaScript code (Mac OS X)
oval:org.secpod.oval:def:31603 CVE-2015-7199, Memory corruption vulnerability in Mozilla Firefox or Firefox ESR via a crafted SVG document (Mac OS X)
oval:org.secpod.oval:def:31621 CVE-2015-7187,
MFSA2015-121,
Cross site scripting vulnerability in Mozilla Firefox via inline JavaScript code – MFSA2015-121
oval:org.secpod.oval:def:31622 CVE-2015-7181, Denial of service vulnerability in Mozilla Firefox or Firefox ESR via crafted OCTET STRING data (Mac OS X)
oval:org.secpod.oval:def:31623 CVE-2015-7182, Heap-based buffer overflow vulnerability in Mozilla Firefox or Firefox ESR via crafted OCTET STRING data (Mac OS X)
oval:org.secpod.oval:def:31624 CVE-2015-7183, Memory corruption vulnerability in Mozilla Firefox or Firefox ESR via unspecified vectors (Mac OS X)
oval:org.secpod.oval:def:31625 CVE-2015-7181,
CVE-2015-7182,
CVE-2015-7183,
MFSA2015-133,
Multiple memory corruption vulnerabilities in Mozilla Firefox or Firefox ESR via unspecified vectors – MFSA2015-133
oval:org.secpod.oval:def:31626 CVE-2015-4518, Cross site scripting vulnerability in Mozilla Firefox via vectors involving SVG animations and the about:reader URL (Mac OS X)
oval:org.secpod.oval:def:31627 CVE-2015-4518,
MFSA2015-118,
Denial of service vulnerability in Mozilla Firefox via vectors involving SVG animations and the about:reader URL – MFSA2015-118
oval:org.secpod.oval:def:31628 CVE-2015-4515, Information disclosure vulnerability in Mozilla Firefox when NTLM v1 is enabled for HTTP authentication (Mac OS X)
oval:org.secpod.oval:def:31602 CVE-2015-7200, Unspecified vulnerability in the CryptoKey interface implementation in Mozilla Firefox or Firefox ESR via vectors related to a cryptographic key (Mac OS X)
oval:org.secpod.oval:def:31629 CVE-2015-4515,
MFSA2015-117,
Information disclosure vulnerability in Mozilla Firefox when NTLM v1 is enabled for HTTP authentication – MFSA2015-117
oval:org.secpod.oval:def:31630 CVE-2015-4514, Multiple unspecified vulnerabilities in the browser engine in Mozilla Firefox via unknown vectors (Mac OS X)
oval:org.secpod.oval:def:31604 CVE-2015-7198, Buffer overflow vulnerability in TextureStorage11 in ANGLE in Mozilla Firefox or Firefox ESR via crafted texture data (Mac OS X)
oval:org.secpod.oval:def:31631 CVE-2015-4513,
CVE-2015-4514,
MFSA2015-116,
Multiple unspecified vulnerabilities in Mozilla Firefox or Firefox ESR – MFSA2015-116
oval:org.secpod.oval:def:31632 CVE-2015-4513, Multiple unspecified vulnerabilities in Mozilla Firefox or Firefox ESR via unknown vectors (Mac OS X)
oval:org.secpod.oval:def:31633 CVE-2015-7192, Denial of service vulnerability in Mozilla Firefox or Firefox ESR by using an NSAccessibilityIndexAttribute value to reference a row index (Mac OS X)
oval:org.secpod.oval:def:31634 CVE-2015-7192,
MFSA2015-126,
Denial of service vulnerability in Mozilla Firefox or Firefox ESR by using an NSAccessibilityIndexAttribute value to reference a row index (Mac OS X) – MFSA2015-126
oval:org.secpod.oval:def:31605 CVE-2015-7198,
CVE-2015-7199,
CVE-2015-7200,
MFSA2015-131,
Multiple vulnerabilities in Mozilla Firefox and Mozilla Firefox ESR – MFSA2015-131 (Mac OS X)
oval:org.secpod.oval:def:31606 CVE-2015-7197, Mixed-content restriction bypass vulnerability in Mozilla Firefox or Firefox ESR via crafted JavaScript code (Mac OS X)
oval:org.secpod.oval:def:31607 CVE-2015-7197,
MFSA2015-132,
Mixed-content restriction bypass vulnerability in Mozilla Firefox or Firefox ESR via crafted JavaScript code – MFSA2015-132 (Mac OS X)
oval:org.secpod.oval:def:31608 CVE-2015-7196, Denial of service vulnerability in Mozilla Firefox or Firefox ESR via a crafted Java applet that deallocates an in-use JavaScript wrapper (Mac OS X)
oval:org.secpod.oval:def:31609 CVE-2015-7196,
MFSA2015-130,
Denial of service vulnerability in Mozilla Firefox or Firefox ESR via a crafted Java applet that deallocates an in-use JavaScript wrapper – MFSA2015-130 (Mac OS X)
oval:org.secpod.oval:def:31610 CVE-2015-7195, Information disclosure vulnerability in Mozilla Firefox via vectors involving a redirect (Mac OS X)
oval:org.secpod.oval:def:109653 CVE-2015-5161,
CVE-2015-5723,
FEDORA-2015-6d70a701bf,
FEDORA-2015-6d70a701bf — Fedora 22 php-ZendFramework-1.12.16-1.fc22
oval:org.secpod.oval:def:109654 FEDORA-2015-37090f89d8, FEDORA-2015-37090f89d8 — Fedora 22 php-horde-ingo-3.2.7-1.fc22
oval:org.secpod.oval:def:109656 FEDORA-2015-5b5109510c, FEDORA-2015-5b5109510c — Fedora 22 nspr-4.10.10-1.fc22
oval:org.secpod.oval:def:109657 FEDORA-2015-37090f89d8, FEDORA-2015-37090f89d8 — Fedora 22 php-horde-passwd-5.0.4-1.fc22
oval:org.secpod.oval:def:109659 FEDORA-2015-37090f89d8, FEDORA-2015-37090f89d8 — Fedora 22 php-horde-imp-6.2.11-1.fc22
oval:org.secpod.oval:def:109661 FEDORA-2015-31284f029f, FEDORA-2015-31284f029f — Fedora 22 libsbw-2.11.1-9.20150414svn579.fc22
oval:org.secpod.oval:def:109663 FEDORA-2015-5b5109510c, FEDORA-2015-5b5109510c — Fedora 22 nss-softokn-3.20.1-1.0.fc22
oval:org.secpod.oval:def:109664 CVE-2015-8001,
CVE-2015-8002,
CVE-2015-8003,
CVE-2015-8004,
CVE-2015-8005,
CVE-2015-8006,
CVE-2015-8007,
CVE-2015-8008,
CVE-2015-8009,
FEDORA-2015-97fe05f788,
FEDORA-2015-97fe05f788 — Fedora 21 mediawiki-1.24.4-1.fc21
oval:org.secpod.oval:def:109665 FEDORA-2015-5b5109510c, FEDORA-2015-5b5109510c — Fedora 22 firefox-42.0-2.fc22
oval:org.secpod.oval:def:109666 CVE-2015-5602,
FEDORA-2015-6a267387c0,
FEDORA-2015-6a267387c0 — Fedora 22 sudo-1.8.15-1.fc22
oval:org.secpod.oval:def:109667 CVE-2015-5146,
CVE-2015-5194,
CVE-2015-5195,
CVE-2015-5196,
CVE-2015-5219,
CVE-2015-5300,
CVE-2015-7691,
CVE-2015-7692,
CVE-2015-7701,
CVE-2015-7702,
CVE-2015-7703,
CVE-2015-7704,
CVE-2015-7852,
CVE-2015-7871,
FEDORA-2015-77bfbc1bcd,
FEDORA-2015-77bfbc1bcd — Fedora 21 ntp-4.2.6p5-34.fc21
oval:org.secpod.oval:def:109668 FEDORA-2015-a381facfd9, FEDORA-2015-a381facfd9 — Fedora 21 php-horde-passwd-5.0.4-1.fc21
oval:org.secpod.oval:def:109669 FEDORA-2015-20a20a4129, FEDORA-2015-20a20a4129 — Fedora 22 seqan-1.4.2-21.fc22
oval:org.secpod.oval:def:109671 FEDORA-2015-a381facfd9, FEDORA-2015-a381facfd9 — Fedora 21 php-horde-horde-5.2.8-1.fc21
oval:org.secpod.oval:def:109673 FEDORA-2015-cf767c77c1, FEDORA-2015-cf767c77c1 — Fedora 22 git-2.4.3-7.fc22
oval:org.secpod.oval:def:109674 CVE-2015-5301,
FEDORA-2015-15290,
FEDORA-2015-15290 — Fedora 21 ipsilon-1.1.1-2.fc21
oval:org.secpod.oval:def:109676 FEDORA-2015-5b5109510c, FEDORA-2015-5b5109510c — Fedora 22 nss-3.20.1-1.0.fc22
oval:org.secpod.oval:def:109677 FEDORA-2015-37090f89d8, FEDORA-2015-37090f89d8 — Fedora 22 php-horde-horde-5.2.8-1.fc22
oval:org.secpod.oval:def:109678 FEDORA-2015-0d0df8d770, FEDORA-2015-0d0df8d770 — Fedora 22 xscreensaver-5.34-1.fc22
oval:org.secpod.oval:def:109680 FEDORA-2015-adfd729dbc, FEDORA-2015-adfd729dbc — Fedora 21 xscreensaver-5.34-1.fc21
oval:org.secpod.oval:def:109681 CVE-2015-5215,
CVE-2015-5216,
CVE-2015-5217,
CVE-2015-5301,
FEDORA-2015-15292,
FEDORA-2015-15292 — Fedora 22 ipsilon-1.1.1-2.fc22
oval:org.secpod.oval:def:109682 FEDORA-2015-5b5109510c, FEDORA-2015-5b5109510c — Fedora 22 nss-util-3.20.1-1.0.fc22
oval:org.secpod.oval:def:109683 FEDORA-2015-9e842ac36e, FEDORA-2015-9e842ac36e — Fedora 21 seqan-1.4.2-21.fc21
oval:org.secpod.oval:def:109684 CVE-2015-7943,
FEDORA-2015-cb94fd13d8,
FEDORA-2015-cb94fd13d8 — Fedora 22 drupal7-7.41-1.fc22
oval:org.secpod.oval:def:109685 CVE-2015-8001,
CVE-2015-8002,
CVE-2015-8003,
CVE-2015-8004,
CVE-2015-8005,
CVE-2015-8006,
CVE-2015-8007,
CVE-2015-8008,
CVE-2015-8009,
FEDORA-2015-24fe8b66c9,
FEDORA-2015-24fe8b66c9 — Fedora 22 mediawiki-1.25.3-1.fc22
oval:org.secpod.oval:def:109686 FEDORA-2015-a381facfd9, FEDORA-2015-a381facfd9 — Fedora 21 php-horde-ingo-3.2.7-1.fc21
oval:org.secpod.oval:def:109687 CVE-2015-5161,
CVE-2015-5723,
FEDORA-2015-f1e18131bc,
FEDORA-2015-f1e18131bc — Fedora 21 php-ZendFramework-1.12.16-1.fc21
oval:org.secpod.oval:def:109688 FEDORA-2015-a381facfd9, FEDORA-2015-a381facfd9 — Fedora 21 php-horde-imp-6.2.11-1.fc21
oval:org.secpod.oval:def:602273 DSA-3208-2, DSA-3208-2 freexl — freexl
oval:org.secpod.oval:def:602274 DSA-3386-2, DSA-3386-2 unzip — unzip
oval:org.secpod.oval:def:602275 CVE-2015-2697,
DSA-3395-2,
DSA-3395-2 krb5 — krb5
oval:org.secpod.oval:def:602276 CVE-2015-5307,
CVE-2015-6937,
CVE-2015-7833,
CVE-2015-7872,
CVE-2015-7990,
DSA-3396-1,
DSA-3396-1 linux — linux
oval:org.secpod.oval:def:602277 CVE-2015-4141,
CVE-2015-4142,
CVE-2015-4143,
CVE-2015-4144,
CVE-2015-4145,
CVE-2015-4146,
CVE-2015-5310,
CVE-2015-5314,
CVE-2015-5315,
CVE-2015-5316,
CVE-2015-8041,
DSA-3397-1,
DSA-3397-1 wpa — wpa
oval:org.secpod.oval:def:109689 FEDORA-2015-136a34204f, FEDORA-2015-136a34204f — Fedora 21 MUMPS-5.0.1-4.fc21
oval:org.secpod.oval:def:109691 FEDORA-2015-fb3360fc0a, FEDORA-2015-fb3360fc0a — Fedora 21 nss-3.20.1-1.0.fc21
oval:org.secpod.oval:def:109692 FEDORA-2015-6a6076de9d, FEDORA-2015-6a6076de9d — Fedora 22 libsedml-0.3.1-4.fc22
oval:org.secpod.oval:def:109694 FEDORA-2015-bf4adb12aa, FEDORA-2015-bf4adb12aa — Fedora 21 drupal7-jquery_update-2.7-1.fc21
oval:org.secpod.oval:def:109695 CVE-2015-5156,
FEDORA-2015-0253d1f070,
FEDORA-2015-0253d1f070 — Fedora 21 kernel-4.1.12-101.fc21
oval:org.secpod.oval:def:109696 FEDORA-2015-2a3726da40, FEDORA-2015-2a3726da40 — Fedora 22 openms-2.0.0-21.20150529git88dc25.fc22
oval:org.secpod.oval:def:109698 FEDORA-2015-8812d60d65, FEDORA-2015-8812d60d65 — Fedora 21 tubo-5.0.15-3.fc21
oval:org.secpod.oval:def:109700 FEDORA-2015-3471dfb5b4, FEDORA-2015-3471dfb5b4 — Fedora 21 Update: snappy-player-1.0-7.20151010git166a98.fc21
oval:org.secpod.oval:def:109702 CVE-2015-7812,
CVE-2015-7813,
CVE-2015-7814,
CVE-2015-7835,
CVE-2015-7969,
CVE-2015-7970,
CVE-2015-7971,
CVE-2015-7972,
FEDORA-2015-6f6b79efe2,
FEDORA-2015-6f6b79efe2 — Fedora 22 xen-4.5.1-14.fc22
oval:org.secpod.oval:def:109703 FEDORA-2015-19dc86f49b, FEDORA-2015-19dc86f49b — Fedora 21 metis-5.1.0-7.fc21
oval:org.secpod.oval:def:109705 FEDORA-2015-fb3360fc0a, FEDORA-2015-fb3360fc0a — Fedora 21 nspr-4.10.10-1.fc21
oval:org.secpod.oval:def:109706 CVE-2015-7873,
FEDORA-2015-5c06260c4b,
FEDORA-2015-5c06260c4b — Fedora 21 php-udan11-sql-parser-3.0.4-1.fc21
oval:org.secpod.oval:def:109707 FEDORA-2015-e32ef62cea, FEDORA-2015-e32ef62cea — Fedora 22 wildmagic5-5.13-12.fc22
oval:org.secpod.oval:def:109709 FEDORA-2015-a117082cd2, FEDORA-2015-a117082cd2 — Fedora 21 owncloud-8.0.9-1.fc21
oval:org.secpod.oval:def:109710 FEDORA-2015-48003c2343, FEDORA-2015-48003c2343 — Fedora 22 dovecot-2.2.19-1.fc22
oval:org.secpod.oval:def:109711 FEDORA-2015-d0e48b2eb1, FEDORA-2015-d0e48b2eb1 — Fedora 21 icecat-38.3.0-10.fc21
oval:org.secpod.oval:def:109713 FEDORA-2015-fb3360fc0a, FEDORA-2015-fb3360fc0a — Fedora 21 nss-util-3.20.1-1.0.fc21
oval:org.secpod.oval:def:109714 FEDORA-2015-69133edcb2, FEDORA-2015-69133edcb2 — Fedora 22 Update: telegram-cli-1.3.1-7.20150730git2052f4.fc22
oval:org.secpod.oval:def:109716 CVE-2015-0856,
FEDORA-2015-9f996ea146,
FEDORA-2015-9f996ea146 — Fedora 22 sddm-0.12.0-5.fc22
oval:org.secpod.oval:def:109717 FEDORA-2015-01162d79b5, FEDORA-2015-01162d79b5 — Fedora 22 MUMPS-5.0.1-4.fc22
oval:org.secpod.oval:def:109718 FEDORA-2015-fb3360fc0a, FEDORA-2015-fb3360fc0a — Fedora 21 firefox-42.0-2.fc21
oval:org.secpod.oval:def:109719 CVE-2015-5306,
FEDORA-2015-5062ef3dbe,
FEDORA-2015-5062ef3dbe — Fedora 22 openstack-ironic-discoverd-1.1.1-1.fc22
oval:org.secpod.oval:def:109721 FEDORA-2015-34cbb284c4, FEDORA-2015-34cbb284c4 — Fedora 22 metis-5.1.0-7.fc22
oval:org.secpod.oval:def:109722 CVE-2015-7812,
CVE-2015-7813,
CVE-2015-7814,
CVE-2015-7835,
CVE-2015-7969,
CVE-2015-7970,
CVE-2015-7971,
CVE-2015-7972,
FEDORA-2015-242be2c240,
FEDORA-2015-242be2c240 — Fedora 21 xen-4.4.3-7.fc21
oval:org.secpod.oval:def:109723 FEDORA-2015-780302029a, FEDORA-2015-780302029a — Fedora 21 dovecot-2.2.19-1.fc21
oval:org.secpod.oval:def:109724 CVE-2015-1335,
FEDORA-2015-211974138f,
FEDORA-2015-211974138f — Fedora 22 lxc-1.1.4-2.fc22
oval:org.secpod.oval:def:109725 FEDORA-2015-bd6d51590e, FEDORA-2015-bd6d51590e — Fedora 21 wildmagic5-5.13-12.fc21
oval:org.secpod.oval:def:109726 FEDORA-2015-fb3360fc0a, FEDORA-2015-fb3360fc0a — Fedora 21 nss-softokn-3.20.1-1.0.fc21
oval:org.secpod.oval:def:109727 FEDORA-2015-4329bbe285, FEDORA-2015-4329bbe285 — Fedora 22 tubo-5.0.15-3.fc22
oval:org.secpod.oval:def:109728 FEDORA-2015-0ac1f25444, FEDORA-2015-0ac1f25444 — Fedora 22 drupal7-jquery_update-2.7-1.fc22
oval:org.secpod.oval:def:109729 CVE-2015-1335,
FEDORA-2015-ebfe46536f,
FEDORA-2015-ebfe46536f — Fedora 21 lxc-1.0.7-4.fc21
oval:org.secpod.oval:def:109730 FEDORA-2015-85760004ca, FEDORA-2015-85760004ca — Fedora 22 owncloud-8.0.9-1.fc22
oval:org.secpod.oval:def:109731 FEDORA-2015-fd78327d35, FEDORA-2015-fd78327d35 — Fedora 22 Update: snappy-player-1.0-7.20151010git166a98.fc22
oval:org.secpod.oval:def:109732 CVE-2015-7873,
FEDORA-2015-5c06260c4b,
FEDORA-2015-5c06260c4b — Fedora 21 phpMyAdmin-4.5.1-1.fc21
oval:org.secpod.oval:def:109733 FEDORA-2015-bbb6a72996, FEDORA-2015-bbb6a72996 — Fedora 22 icecat-38.3.0-10.fc22
oval:org.secpod.oval:def:31638 cpe:/a:mit:libgssrpc4, libgssrpc4 is installed
oval:org.secpod.oval:def:31639 cpe:/a:mit:libkadm5clnt-mit9, libkadm5clnt-mit9 is installed
oval:org.secpod.oval:def:31637 cpe:/a:linux:linux_image:4.2, linux-image 4.2 series is installed
oval:org.secpod.oval:def:31636 cpe:/a:linux:linux_image_generic:4.2, linux-image-generic 4.2 series is installed
oval:org.secpod.oval:def:31635 cpe:/a:linux:linux_image_lowlatency:4.2, linux-image-lowlatency 4.2 series is installed
oval:org.secpod.oval:def:31640 CVE-2015-2695,
CVE-2015-2696,
CVE-2015-2697,
CVE-2015-2698,
USN-2810-1,
USN-2810-1 — kerberos vulnerabilities
oval:org.secpod.oval:def:31641 CVE-2014-5355,
CVE-2015-2694,
CVE-2015-2695,
CVE-2015-2696,
CVE-2015-2697,
CVE-2015-2698,
USN-2810-1,
USN-2810-1 — kerberos vulnerabilities
oval:org.secpod.oval:def:31642 CVE-2015-2694,
CVE-2015-2695,
CVE-2015-2696,
CVE-2015-2697,
CVE-2015-2698,
USN-2810-1,
USN-2810-1 — kerberos vulnerabilities
oval:org.secpod.oval:def:702831 CVE-2015-5307,
USN-2804-1,
USN-2804-1 — linux-image
oval:org.secpod.oval:def:702832 CVE-2015-5307,
USN-2806-1,
USN-2806-1 — linux-image
oval:org.secpod.oval:def:702833 CVE-2015-7696,
CVE-2015-7697,
USN-2788-2,
USN-2788-2 — unzip regression
oval:org.secpod.oval:def:702834 CVE-2015-5307,
USN-2805-1,
USN-2805-1 — linux-image
oval:org.secpod.oval:def:702835 CVE-2015-5307,
USN-2802-1,
USN-2802-1 — linux-image
oval:org.secpod.oval:def:702836 CVE-2015-5310,
CVE-2015-5314,
CVE-2015-5315,
CVE-2015-5316,
USN-2808-1,
USN-2808-1 — wpa_supplicant and hostapd vulnerabilities
oval:org.secpod.oval:def:702837 CVE-2015-5307,
USN-2800-1,
USN-2800-1 — linux-image
oval:org.secpod.oval:def:702838 CVE-2015-5307,
USN-2803-1,
USN-2803-1 — linux-image
oval:org.secpod.oval:def:702839 CVE-2002-2443,
CVE-2014-5355,
CVE-2015-2695,
CVE-2015-2696,
CVE-2015-2697,
CVE-2015-2698,
USN-2810-1,
USN-2810-1 — kerberos vulnerabilities
oval:org.secpod.oval:def:702840 CVE-2015-5307,
USN-2807-1,
USN-2807-1 — linux-image
oval:org.secpod.oval:def:702841 CVE-2015-5307,
USN-2801-1,
USN-2801-1 — linux-image
oval:org.secpod.oval:def:702842 USN-2809-1, USN-2809-1 — lxd vulnerability
oval:org.secpod.oval:def:702846 CVE-2015-8023,
USN-2811-1,
USN-2811-1 — strongswan vulnerability
oval:org.secpod.oval:def:702847 CVE-2015-1819,
CVE-2015-7941,
CVE-2015-7942,
USN-2812-1,
USN-2812-1 — libxml2 vulnerabilities
oval:org.secpod.oval:def:702848 CVE-2015-1342,
CVE-2015-1344,
USN-2813-1,
USN-2813-1 — lxcfs vulnerabilities
oval:org.secpod.oval:def:702849 CVE-2015-7869,
USN-2814-1,
USN-2814-1 — nvidia graphics drivers vulnerability
oval:org.secpod.oval:def:702850 CVE-2015-7981,
CVE-2015-8126,
USN-2815-1,
USN-2815-1 — libpng vulnerabilities
oval:org.secpod.oval:def:31644 CVE-2015-7942,
USN-2812-1,
USN-2812-1 — libxml2 vulnerabilities
oval:org.secpod.oval:def:31643 CVE-2015-1819,
CVE-2015-7941,
CVE-2015-7942,
CVE-2015-8035,
USN-2812-1,
USN-2812-1 — libxml2 vulnerabilities
oval:org.secpod.oval:def:31645 CVE-2012-3425,
CVE-2015-7981,
CVE-2015-8126,
USN-2815-1,
USN-2815-1 — libpng vulnerabilities
oval:org.secpod.oval:def:501677 CVE-2015-5302,
RHSA-2015:2504-01,
RHSA-2015:2504-01 — Redhat libreport
oval:org.secpod.oval:def:501678 CVE-2015-5281,
RHSA-2015:2401-01,
RHSA-2015:2401-01 — Redhat grub2
oval:org.secpod.oval:def:501679 CVE-2015-2675,
RHSA-2015:2237-03,
RHSA-2015:2237-03 — Redhat rest
oval:org.secpod.oval:def:501680 CVE-2015-4734,
CVE-2015-4803,
CVE-2015-4805,
CVE-2015-4806,
CVE-2015-4835,
CVE-2015-4842,
CVE-2015-4843,
CVE-2015-4844,
CVE-2015-4860,
CVE-2015-4872,
CVE-2015-4881,
CVE-2015-4882,
CVE-2015-4883,
CVE-2015-4893,
CVE-2015-4903,
CVE-2015-4911,
RHSA-2015:2086-01,
RHSA-2015:2086-01 — Redhat java-1.6.0-openjdk
oval:org.secpod.oval:def:501681 CVE-2015-0272,
CVE-2015-2924,
RHSA-2015:2315-01,
RHSA-2015:2315-01 — Redhat ModemManager, NetworkManager, NetworkManager-libreswan, network-manager-applet
oval:org.secpod.oval:def:501684 CVE-2013-0334,
RHSA-2015:2180-07,
RHSA-2015:2180-07 — Redhat rubygem-bundler, rubygem-thor
oval:org.secpod.oval:def:501686 CVE-2015-5288,
RHSA-2015:2081-01,
RHSA-2015:2081-01 — Redhat postgresql
oval:org.secpod.oval:def:501687 CVE-2014-8240,
CVE-2014-8241,
RHSA-2015:2233-03,
RHSA-2015:2233-03 — Redhat tigervnc
oval:org.secpod.oval:def:501688 CVE-2014-3613,
CVE-2014-3707,
CVE-2014-8150,
CVE-2015-3143,
CVE-2015-3148,
RHSA-2015:2159-06,
RHSA-2015:2159-06 — Redhat curl
oval:org.secpod.oval:def:501689 CVE-2015-3258,
CVE-2015-3279,
RHSA-2015:2360-01,
RHSA-2015:2360-01 — Redhat cups-filters
oval:org.secpod.oval:def:501690 CVE-2015-5600,
CVE-2015-6563,
CVE-2015-6564,
RHSA-2015:2088-06,
RHSA-2015:2088-06 — Redhat openssh
oval:org.secpod.oval:def:501691 CVE-2015-5279,
RHSA-2015:2065-01,
RHSA-2015:2065-01 — Redhat xen
oval:org.secpod.oval:def:501692 CVE-2014-8169,
RHSA-2015:2417-01,
RHSA-2015:2417-01 — Redhat autofs
oval:org.secpod.oval:def:501693 CVE-2014-8710,
CVE-2014-8711,
CVE-2014-8712,
CVE-2014-8713,
CVE-2014-8714,
CVE-2015-0562,
CVE-2015-0563,
CVE-2015-0564,
CVE-2015-2188,
CVE-2015-2189,
CVE-2015-2191,
CVE-2015-3182,
CVE-2015-3810,
CVE-2015-3811,
CVE-2015-3812,
CVE-2015-3813,
CVE-2015-6243,
CVE-2015-6244,
CVE-2015-6245,
CVE-2015-6246,
CVE-2015-6248,
RHSA-2015:2393-01,
RHSA-2015:2393-01 — Redhat wireshark
oval:org.secpod.oval:def:501694 CVE-2010-5313,
CVE-2013-7421,
CVE-2014-3647,
CVE-2014-7842,
CVE-2014-8171,
CVE-2014-9419,
CVE-2014-9644,
CVE-2015-0239,
CVE-2015-2925,
CVE-2015-3339,
CVE-2015-4170,
CVE-2015-5283,
CVE-2015-6526,
CVE-2015-7613,
CVE-2015-7837,
RHSA-2015:2152-02,
RHSA-2015:2152-02 — Redhat kernel, python-perf, perf
oval:org.secpod.oval:def:501695 CVE-2014-8119,
RHSA-2015:2248-03,
RHSA-2015:2248-03 — Redhat netcf
oval:org.secpod.oval:def:501696 CVE-2015-5292,
RHSA-2015:2355-01,
RHSA-2015:2355-01 — Redhat sssd
oval:org.secpod.oval:def:501697 CVE-2015-1345,
RHSA-2015:2111-07,
RHSA-2015:2111-07 — Redhat grep
oval:org.secpod.oval:def:501698 CVE-2012-2150,
RHSA-2015:2151-01,
RHSA-2015:2151-01 — Redhat xfsprogs
oval:org.secpod.oval:def:501699 CVE-2015-3248,
RHSA-2015:2369-01,
RHSA-2015:2369-01 — Redhat openhpi
oval:org.secpod.oval:def:501700 CVE-2013-7423,
CVE-2015-1472,
CVE-2015-1473,
CVE-2015-1781,
RHSA-2015:2199-07,
RHSA-2015:2199-07 — Redhat glibc
oval:org.secpod.oval:def:501701 CVE-2015-5288,
CVE-2015-5289,
RHSA-2015:2078-01,
RHSA-2015:2078-01 — Redhat postgresql
oval:org.secpod.oval:def:501702 CVE-2014-3565,
RHSA-2015:2345-01,
RHSA-2015:2345-01 — Redhat net-snmp
oval:org.secpod.oval:def:501703 CVE-2015-5277,
RHSA-2015:2172-01,
RHSA-2015:2172-01 — Redhat glibc
oval:org.secpod.oval:def:501704 CVE-2015-2704,
RHSA-2015:2184-07,
RHSA-2015:2184-07 — Redhat realmd
oval:org.secpod.oval:def:501705 CVE-2014-8602,
RHSA-2015:2455-01,
RHSA-2015:2455-01 — Redhat unbound
oval:org.secpod.oval:def:501706 CVE-2015-3455,
RHSA-2015:2378-01,
RHSA-2015:2378-01 — Redhat squid
oval:org.secpod.oval:def:501707 CVE-2014-8484,
CVE-2014-8485,
CVE-2014-8501,
CVE-2014-8502,
CVE-2014-8503,
CVE-2014-8504,
CVE-2014-8737,
CVE-2014-8738,
RHSA-2015:2079-09,
RHSA-2015:2079-09 — Redhat binutils
oval:org.secpod.oval:def:501708 CVE-2014-5355,
CVE-2015-2694,
RHSA-2015:2154-07,
RHSA-2015:2154-07 — Redhat krb5
oval:org.secpod.oval:def:501709 CVE-2014-9112,
RHSA-2015:2108-03,
RHSA-2015:2108-03 — Redhat cpio
oval:org.secpod.oval:def:501710 CVE-2015-3276,
RHSA-2015:2131-03,
RHSA-2015:2131-03 — Redhat openldap
oval:org.secpod.oval:def:501711 CVE-2015-5273,
CVE-2015-5287,
CVE-2015-5302,
RHSA-2015:2505-01,
RHSA-2015:2505-01 — Redhat abrt, libreport
oval:org.secpod.oval:def:501712 CVE-2015-1782,
RHSA-2015:2140-07,
RHSA-2015:2140-07 — Redhat libssh2
oval:org.secpod.oval:def:501713 CVE-2012-1571,
CVE-2014-0207,
CVE-2014-0237,
CVE-2014-0238,
CVE-2014-3478,
CVE-2014-3479,
CVE-2014-3480,
CVE-2014-3487,
CVE-2014-3538,
CVE-2014-3587,
CVE-2014-3710,
CVE-2014-8116,
CVE-2014-8117,
CVE-2014-9652,
CVE-2014-9653,
RHSA-2015:2155-07,
RHSA-2015:2155-07 — Redhat file
oval:org.secpod.oval:def:501714 CVE-2013-1752,
CVE-2013-1753,
CVE-2014-4616,
CVE-2014-4650,
CVE-2014-7185,
CVE-2014-9365,
RHSA-2015:2101-01,
RHSA-2015:2101-01 — Redhat python

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>